@charset "utf-8";

/* *********************************************************
news.css
ニュース
********************************************************* */
@import "common.css";

/* 一覧
========================================================= */

/* 個別
========================================================= */
.release { padding: 0 20px; }
.release h1 {
	font-size: 138%;
	font-weight: bold;
	text-align: center;
}
.release p {
	margin-bottom: 1.5em;
	font-size: 108%;
	line-height: 1.8;
	text-indent: 1em;
}
.releaseInfo {
	margin-bottom: 1.5em;
	padding: 15px;
	border: 1px dotted #808587;
}
.releaseInfo p {
	margin-bottom: 0;
	text-indent: 0;
}
.releaseInfo strong { color: #ff0; }
